Edit Package ksquares

"Dots and boxes" board game

https://apps.kde.org/ksquares

KSquares is an implementation of the popular paper-based game
squares, better known as "La Pipopipette" in its original French
form, or "Dots and Boxes" in English. One must draw lines to complete
squares, and the player with the most squares wins. This
implementation can be played with up to 4 players, any number of
which may be controlled by the computer.

Refresh
Refresh
Source Files
Filename Size Changed
_service 0000000508 508 Bytes 12 months
ksquares.changes 0000040906 39.9 KB 15 days
ksquares.spec 0000003312 3.23 KB 20 days
Comments for ksquares 1

Fabian Vogt's avatar

favogt wrote about 2 years ago

This package has installation issues and may not be installable from the KDE_Unstable_Frameworks_openSUSE_Factory repository:

can't install ksquares-19.03.60git.20190313T070928~96986ea-44.1.i586:
  package ksquares-19.03.60git.20190313T070928~96986ea-44.1.i586 requires libKF5KDEGames.so.7, but none of the providers can be installed
  package libkf5kdegames6-19.03.60git.20190314T131459~29123149-28.1.i586 requires libKF5Declarative.so.5, but none of the providers can be installed
  nothing provides libQt5Core5 = 5.12.1 needed by libKF5Declarative5-5.56.0git.20190313T155315~72f438f-30.1.i586
    (we have libQt5Core5-5.12.2-1.1.i586)

can't install ksquares-19.03.60git.20190313T070928~96986ea-44.1.x86_64:
  package ksquares-19.03.60git.20190313T070928~96986ea-44.1.x86_64 requires libKF5KDEGames.so.7()(64bit), but none of the providers can be installed
  package libkf5kdegames6-19.03.60git.20190314T131459~29123149-28.1.x86_64 requires libKF5Declarative.so.5()(64bit), but none of the providers can be installed
  nothing provides libQt5Core5 = 5.12.1 needed by libKF5Declarative5-5.56.0git.20190313T155315~72f438f-30.1.x86_64
    (we have libQt5Core5-5.12.2-1.1.x86_64)
openSUSE Build Service is sponsored by